{
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-calendar": "tdesign-miniprogram/calendar/calendar",
    "t-steps": "tdesign-miniprogram/steps/steps",
    "t-step-item": "tdesign-miniprogram/step-item/step-item"
  }
}